Будет ли работать SLI в Windows 98/NT 4.0/MacOS?

Нет. Поддержка SLI имеется в драйверах NVIDIA для операционных систем Windows XP, Vista, 7 (32- и 64-битные версии), 2003/2008 Server (32- и 64-битные версии, кроме платформы Itanium), Linux с ядром версии 2.4.7 и выше, Solaris х86. В других системах или при использовании драйверов не от NVIDIA (nv, nouveau, snap) связка SLI будет работать как две отдельные видеокарты.

Комментарии